# ACL resource for the service logo document
@prefix acl: <http://www.w3.org/ns/auth/acl#>.
@prefix foaf: <http://xmlns.com/foaf/0.1/>.

<#owner>
    a acl:Authorization;
    acl:agent <{{webId}}>;
    acl:accessTo <./>;
    acl:mode acl:Read, acl:Write, acl:Control.

<#egendata>
    a acl:Authorization;
    acl:agent <{{rootWebId}}>;
    acl:accessTo <./>;
    acl:mode acl:Write, acl:Append.
